[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PPP problem w/ 1.1 install

 >Michael Callahan said:
 >> I just grabbed the latest disks from ftp.debian.org (in
 >> /pub/debian/unstable/disks-i386/current, the 1440 series), and
 >> proceded to do the installation.  It mostly works, but I'm
 >> having trouble with PPP.  I recompiled the kernel (using 1.3.100-1 now)
 >> with PPP support, but when I try to run pppd, it says the kernel
 >> does not support PPP.  I believe it has something to do with
 >> the lack of ppp devices in the /dev directory.  Has anyone
 >> else had trouble with this latest build?
 >I had this same problem. I finally tracked it to a problem with the ttyS*
 >drivers in the kernel. However, I don't know exactly where in the drivers the
 >problem is.
 >For now, I run 'pppd' without the 'connect' option once after a reboot. It
 >will fail, of course, but it puts the ttyS* device into the correct state, an
 >'pppd' works fine after that.

I gave it a try, and yes, this works.  It's somewhat of a nuisance though,
hopefully someone can fix it soon.

Thanks for the help.


Reply to: